/* Default buttons and navbar */
/* Less important buttons */
/* Main Add-to-cart Buttons */
/* Default Text Field Font */
/* forms base */
/* line 4, ../sass/forms.sass */
label {
  font-weight: bold;
}

/* Wrappers */
/* line 8, ../sass/forms.sass */
fieldset {
  border: 1px solid #cccccc;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
}

/* line 13, ../sass/forms.sass */
legend {
  font-weight: bold;
  font-size: 1.2em;
  margin-top: -0.2em;
  margin-bottom: 1em;
}

/* line 19, ../sass/forms.sass */
fieldset,
#IE8#HACK {
  padding-top: 1.4em;
}

/* line 23, ../sass/forms.sass */
legend,
#IE8#HACK {
  margin-top: 0;
  margin-bottom: 0;
}

/* Text Fields */
/* line 29, ../sass/forms.sass */
input[type=text],
input[type=password],
input.text,
input.title,
textarea {
  background-color: white;
  border: 1px solid #c1c1c1;
  color: black;
  font: 600 1em/1.4 "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
}

/* line 39, ../sass/forms.sass */
select {
  background-color: white;
  border-color: #848484 #c1c1c1 #e1e1e1;
  border-style: solid;
  border-width: 1px;
}

/* line 45, ../sass/forms.sass */
input.text,
input.title {
  padding: 5px;
  width: 300px;
}

/* line 50, ../sass/forms.sass */
input.title {
  font-size: 1.5em;
}

/* line 53, ../sass/forms.sass */
textarea {
  height: 250px;
  padding: 5px;
  width: 390px;
}

/* line 58, ../sass/forms.sass */
form.inline {
  line-height: 3;
}

/* line 61, ../sass/forms.sass */
form.inline p {
  margin-bottom: 0;
}

/* Alerts */
/* line 65, ../sass/forms.sass */
.error,
.alert,
.notice,
.success,
.info {
  border: 2px solid #dddddd;
  padding: 0.8em;
  margin-bottom: 1em;
}

/* line 74, ../sass/forms.sass */
.error,
.alert {
  background: #fbe3e4;
  border-color: #fbc2c4;
  color: #8a1f11;
}

/* line 80, ../sass/forms.sass */
.notice {
  background: #fff6bf;
  border-color: #ffd324;
  color: #514721;
}

/* line 85, ../sass/forms.sass */
.success {
  background: #e6efc2;
  border-color: #c6d880;
  color: #264409;
}

/* line 90, ../sass/forms.sass */
.info {
  background: #d5edf8;
  border-color: #92cae4;
  color: #205791;
}

/* line 95, ../sass/forms.sass */
.error a,
.alert a {
  color: #8a1f11;
}

/* line 99, ../sass/forms.sass */
.notice a {
  color: #514721;
}

/* line 102, ../sass/forms.sass */
.success a {
  color: #264409;
}

/* line 105, ../sass/forms.sass */
.info a {
  color: #205791;
}

/* forms customizations */
/* line 109, ../sass/forms.sass */
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
select,
select.error {
  background-color: #eeeeee;
  border: #848484 #c1c1c1 #e1e1e1;
  color: #444444;
  font-size: 1em;
  font-weight: normal;
  line-height: 24px;
  margin: 0.5em 0;
  max-width: 100%;
  padding: 2px 1px 2px 3px;
}
/* line 125, ../sass/forms.sass */
input[type="text"]:focus,
input[type="password"]:focus,
input.text:focus,
input.title:focus,
textarea:focus,
select:focus,
select.error:focus {
  background: white;
}

/* line 128, ../sass/forms.sass */
input.form-autocomplete {
  height: 17px;
}

/* line 131, ../sass/forms.sass */
input.form-autocomplete {
  height: 17px;
}

/* line 134, ../sass/forms.sass */
textarea {
  background: white;
  border: 1px solid #cccccc;
  padding: 1px 1px 1px 4px;
}

/* line 139, ../sass/forms.sass */
.resizable-textarea .grippie {
  display: none;
}

/* line 142, ../sass/forms.sass */
html.js input.form-autocomplete {
  background-position: 99% 4px;
}

/* line 145, ../sass/forms.sass */
html.js input.throbbing {
  background-position: 99% -16px;
}

/* line 148, ../sass/forms.sass */
.views-field-edit-delete input.delete-line-item {
  background: transparent url("images/remove.png") no-repeat 0 0;
  border: 0;
  cursor: pointer;
  float: left;
  height: 0;
  overflow: hidden;
  padding: 18px 0 2px 20px;
}
/* line 156, ../sass/forms.sass */
.views-field-edit-delete input.delete-line-item:hover {
  background: #eeeeee url("images/remove.png") no-repeat 0 -20px;
  color: #333333;
  height: 20px;
  padding: 2px 0 2px 20px;
}

/* line 162, ../sass/forms.sass */
.form-item-quantity label,
.attribute-widgets label {
  float: left;
  line-height: 28px;
  margin-right: 10px;
}

/* line 168, ../sass/forms.sass */
.form-item-quantity input.form-text,
.attribute-widgets input.form-text,
.attribute-widgets select {
  margin: 0;
  max-width: 100%;
}

/* line 174, ../sass/forms.sass */
.attribute-widgets .form-item {
  margin-top: 0;
}

/* line 177, ../sass/forms.sass */
.form-item-quantity input.form-text {
  width: 30px;
}

/* line 180, ../sass/forms.sass */
.field-type-taxonomy-term-reference {
  display: inline-block;
}

/* line 183, ../sass/forms.sass */
.field-type-taxonomy-term-reference .field-item,
.field-type-taxonomy-term-reference .field-item a {
  float: left;
  margin-right: 2px;
}

/* line 188, ../sass/forms.sass */
input[type="submit"],
#edit-checkout,
#edit-continue {
  border: 1px solid #cccccc;
  display: inline-block;
  font: 600 1em/1.4 "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  position: relative;
  margin: 7px 10px 10px;
}

/* Remove the button states for the "cancel" and "back" links in checkout */
/* line 198, ../sass/forms.sass */
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back,
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover,
.checkout-buttons .checkout-cancel:active,
.checkout-buttons .checkout-back:active,
.checkout-buttons .checkout-cancel:focus,
.checkout-buttons .checkout-back:focus {
  border: 0;
  font-weight: normal;
  margin: 0 5px;
  padding: 0;
}

/* line 211, ../sass/forms.sass */
form.commerce-add-to-cart input[type="submit"] {
  margin-top: 10px;
  padding: 3px 5px;
}

/* line 215, ../sass/forms.sass */
input[type="submit"],
#edit-checkout,
#edit-continue {
  background-color: white;
}

/* line 220, ../sass/forms.sass */
.password-indicator,
.password-indicator .indicator {
  height: 10px;
}

/* line 224, ../sass/forms.sass */
div.vertical-tabs,
.vertical-tabs-panes,
.text-format-wrapper .filter-wrapper {
  background-color: white;
}
